$config: (
    spacing-huge: 2em,
    spacing-large: 1em,
    spacing-normal: 0.5em,
    spacing-icon: 0.4em,
    spacing-small: 0.25em,
    spacing-smaller: 0.125em,
    spacing-tiny: 0.075em,
    toolbar-height: 3em,
    toc-width: 14.5em,
    code-size: 0.9em,
);
